{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped": {
      "description":{
         "identifier":"sgs_farm:stove_oven_recipe"
      },
	  
      "tags":[
         "sgs_farm_workbench_blueprint"
      ],
      "pattern": [
		" B ",
		"B B",
		"BSB"
	],
    "key": {
		"S": {"item": "minecraft:brick_slab"},
		"B": {"item": "minecraft:brick_block"}
	},
	  
   "unlock":{
      "context":"AlwaysUnlocked"
   },
	  
      "result":[
        { "item":"sgs_farm:fun_stove_oven_item"}
      
      ]
   }
}